Imagick::pingImageFile
Imagick::posterizeImage
Imagick
PHP Manual

# Imagick::polaroidImage

(PECL imagick 2.0.0)

Imagick::polaroidImage — Simule une photo Polaroid

### Description

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )

Simule une photo Polaroid. Cette méthode n'est disponible que si Imagick a été compilé avec ImageMagick version 6.3.2 ou supérieur.

### Liste de paramètres

`properties`

  Les propriétés Polaroid

`angle`

  L'angle Polaroid

### Valeurs de retour

Returns `TRUE` on success.

### Exemples

Exemple #1 Exemple avec Imagick::polaroidImage()

Un exemple d'utilisation de Imagick::polaroidImage()

`<?php
/* Création de l'objet */
$image = new Imagick('source.png');
/* Définit l'opacité */
$image->polaroidImage(new ImagickDraw(), 25);
/* Affiche l'image */
header('Content-type: image/png');
echo $image;
?>`

Imagick::pingImageFile
Imagick::posterizeImage
Imagick
PHP Manual